/* Step 01 ---------------------------------- */


/*タイトル（参加項目）*/
.ncc_01_td {
	color:#ffffff;
    background:#930000;
    font-size:28px;
    text-align: center;
}


/*見だし*/
.ncc_01_th {
	color:#333333;
    background:#e5e5e5;
    font-size:14px;
    text-align: center;
	padding: 5px;
}

/*参加項目*/
.ncc_01_entry_name {
	color:#000000;
    background:#e5e5e5;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*金額*/
.ncc_01_entry_kingaku {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
	padding: 5px;
}

/*説明*/
.ncc_01_entry_explain {
	color:#333333;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
	padding: 5px;
}

/*記念Tシャツ*/
.ncc_01_entry_tshirt {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*エントリー数*/
.ncc_01_entry_suu {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*参加台数*/
.ncc_01_entry_dai_suu {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
	padding: 5px;
}

/*エラーチェック*/
.ncc_01_entry_errchk {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
	padding: 5px;
}

/* Step 01 ---SP----------------------------- */


/*タイトル（参加項目）*/


/* パネル（親）-------------------------*/
/* パネル Bootstrap panel-primary */
.ncc_01_panel_sp {
}

/* パネル Bootstrap panel-heading */
.ncc_01_panel_heading_sp {
    /*font-size:28px;*/
    font-size:28px;
    text-align: center;
}

/* パネル Bootstrap panel-body */
.ncc_01_panel_body_sp {
}


/* パネル（子）-------------------------*/

/* パネル Bootstrap panel-primary */
.ncc_01_panel_child_sp {
}

/* パネル Bootstrap panel-heading */
.ncc_01_panel_heading_child_sp {
    font-size:15px;
    text-align: center;
}

/* パネル Bootstrap panel-body */
.ncc_01_panel_body_child_sp {
}


/*エントリー名*/
.ncc_01_entry_name_sp {
/*
	color:#000000;
    background:#ff0000;
    font-size:40px;
    text-align: center;
    width:auto;
*/
font-size: 15px;
font-weight: bold;
}

/*金額*/
.ncc_01_entry_kingaku_sp {
/*    
	color:#000000;
    background:#ffffff;
    font-size:40px;
    text-align: center;
    width:auto;
	padding: 5px;
*/
font-size: 15px;
font-weight: bold;
}

/*説明*/
.ncc_01_entry_explain_sp {
/*    
	color:#333333;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
	padding: 5px;
*/ 
font-size: 15px;
font-weight: bold;   
}

/*記念Tシャツ*/
.ncc_01_entry_tshirt_sp {
/*    
	color:#000000;
    background:#ff0000;
    font-size:40px;
    text-align: center;
    width:auto;
*/
font-size: 15px;
font-weight: bold;
}

/*エントリー数*/
.ncc_01_entry_suu_sp {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*参加台数*/
.ncc_01_entry_dai_suu_sp {
/*    
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
	padding: 5px;
*/    
}

/*エラーチェック*/
.ncc_01_entry_errchk_sp {
/*    
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
	padding: 5px;
*/    
}

/* Step 02 ---PC------------------------------- */

/*■エントリー*/

/*エントリー別詳細タイトル*/
.ncc_02_entry_title {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
}

/*エントリー別詳細タイトル(説明)*/
.ncc_02_entry_title_explain {
	color:#ffffff;
    background:#428bca;
    font-size:12px;
    text-align: center;
}


/*エントリー別詳細見出し*/
.ncc_02_th {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
}

/*No.*/
.ncc_02_entry_no {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:15px;
}

/*参加項目*/
.ncc_02_entry_name {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/*単価*/
.ncc_02_entry_tanka {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
}

/*エントリー数*/
.ncc_02_entry_suu {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
}

/*Tシャツサイズ*/
.ncc_02_entry_tshirt {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*■オプション*/

/*オプションタイトル*/
.ncc_option_table_sp{
	    margin: 15px 0px 0px 0px;
}

.ncc_option_title_tr{
}

.ncc_option_title {
	color:#ffffff;
    background: #428bca;
    font-size:36px;
    text-align: center;
}

.ncc_option_title_a {
    font-size:36px;
}

.ncc_option_title a{
	color:#ffffff !important;
}

.ncc_option_title_explain {
	color:#ffffff;
    background: #428bca;
    font-size:14px;
    text-align: center;
}

/*オプション名*/
.ncc_option_name {
color: #0000ff; */
    /* background: #fea91c; */
    /* font-size: 28px; */
    /* text-align: center; */
    /* position: relative; */
    /* display: block; */
    padding: 20px;
    text-decoration: none;
    color: #FFF;
    background: #4baa63;
    border-bottom: solid 2px #1c6d31;
    border-radius: 4px;
    font-weight: bold;
	padding: 20px;
}

td.ncc_option_td {
    padding: 6px 0px 6px 0px;
}

.ncc_option_name a{
	color:#ffffff;
}

/*オプションの金額欄*/
.ncc_option_kingaku {
	color:#333333;
    background: #e3e3e3;
    font-size:10px;
    text-align: center;
    width:50%;
	font-weight: bold;
}
/*オプションのエントリー欄*/
.ncc_option_entry {
	color:#ffffff;
    background: #cccccc;
    font-size:28px;
    text-align: center;
}
/*オプション説明欄*/
.ncc_option_explain {
	color:#ffffff;
    background: #7a858d;
}

/* Step 02 ---SP------------------------------- */

/*■オプション*/

/*オプション名タイトル(SmartPhone)*/
.ncc_option_title_tr_sp{
}

.ncc_option_title_sp{
    color:#ffffff;
    background: #428bca;
    font-size:12px;
    text-align: left;
}
.ncc_option_title_a_sp{
    color:#ffffff;
    background: #428bca;
    font-size:20px;
    text-align: center;
	font-weight: bold;
}

.ncc_option_title_explain_sp
    color:#ffffff;
    background: #fea91c;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

/*オプション名のTD(SmartPhone)*/
.ncc_option_name_td_sp {
    padding:5px 0px;
}

/*オプション名(SmartPhone)*/
.ncc_option_name_sp {
	text-decoration: none;
    color: #FFF;
    background: #4baa63;
    border-bottom: solid 2px #1c6d31;
    border-radius: 4px;
    font-weight: bold;
    padding: 20px;
}

.ncc_option_name_sp a {
    color: #ffffff;
}

/*オプション金額(SmartPhone)*/
.ncc_option_kingaku_sp {
	color:#000000;
    background: #ffffff;
    font-size:24px;
    text-align: center;
	padding: 15px 0px 0px 0px;
}

/*オプション説明(SmartPhone)*/
.ncc_option_explain_sp {
	color:#ffffff;
    background: #7a858d;
    font-size:14px;
    text-align: left;
}

.ncc_option_explain_td_sp {
    background: #7a858d;
}

/* Step 03 ---------------------------------- */

/*参加者タイトル*/
.ncc_03_sankasha_title {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}

/*車両情報タイトル*/
.ncc_03_car_title {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}

/*車両情報　エントリー名*/
.ncc_03_entry_name {
	color:#333333;
    background:#ffd700;
    font-size:20px;
    text-align: left;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
	padding: 5px;
}

/* Step 04 ---------------------------------- */

/*■参加者*/

/*参加者タイトル*/
.ncc_04_sanka_title {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}

/*参加者見出し　項目*/
.ncc_04_th_koumoku {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:10%;
}

/*参加者見出し　入力項目*/
.ncc_04_th_input {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*参加者見出し　備考*/
.ncc_04_th_bikou {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*参加者　項目*/
.ncc_04_td_koumoku {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:10%;
}

/*参加者　入力項目*/
.ncc_04_td_input {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/*参加者　備考*/
.ncc_04_td_bikou {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/*■車両*/

/*車種情報タイトル*/
.ncc_04_car_title {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
    border-style:solid;
    border-width:1px;
    border-color:#000000;
}

/*車種情報　エントリー*/
.ncc_04_car_entry_name {
	color:#000000;
    background:#ffcc33;
    font-size:14px;
    text-align: left;
}

/*車種情報　見出し No.*/
.ncc_04_car_th_no {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:15px;
}

/*車種情報　見出し 「No.」以外*/
.ncc_04_car_th {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　No.*/
.ncc_04_car_td_no {
	acolor:#000000;
	color:#fffff00;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
}

/*車種情報　年式*/
.ncc_04_car_td_nensiki {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　メーカー*/
.ncc_04_car_td_maker {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　車種*/
.ncc_04_car_td_shashu {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　形式*/
.ncc_04_car_td_keisiki {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　全長ｘ全幅*/
.ncc_04_car_td_mxm {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　カラー*/
.ncc_04_car_td_color {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*車種情報　セールスポイント(見出し)*/
.ncc_04_car_th_salespoint {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/*車種情報　セールスポイント*/
.ncc_04_car_td_salespoint {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/*車種情報　画像アップロード*/
.ncc_04_car_td_upload {
	color:#ff0000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/* Step 05 ---------------------------------- */

/*参加者タイトル*/
.ncc_05_sanka_title {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}

/*参加者見出し　項目*/
.ncc_05_th_koumoku {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:10%;
}

/*参加者見出し　入力項目*/
.ncc_05_th_input {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*参加者　項目*/
.ncc_05_td_koumoku {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:10%;
}

/*参加者　入力項目*/
.ncc_05_td_input {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: left;
    width:auto;
}

/*■オプション合計*/
/*オプション　タイトル*/
.ncc_05_td_option_title {
	color:#ffffff;
    background:#000000;
    font-size:28px;
    text-align: center;
    width:auto;
}

/*オプション　見出し*/
.ncc_05_th_option {
	color:#000000;
    background:#DDFFDD;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*オプション　No.*/
.ncc_05_td_option_no {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:15px;
}

/*オプション　エントリー名*/
.ncc_05_td_option_enty_name {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}


/*オプション　オプション名.*/
.ncc_05_td_option_name {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*オプション　単価*/
.ncc_05_td_option_tanka {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
}

/*オプション　数量*/
.ncc_05_td_option_suu {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
}

/*オプション　金額*/
.ncc_05_td_option_kingaku {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
}

/*オプション合計見出し*/
.ncc_05_th_option_total {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: center;
    width:auto;
}

/*オプション合計*/
.ncc_05_td_option_total {
	color:#000000;
    background:#ffffff;
    font-size:14px;
    text-align: right;
    width:auto;
    border-right: 2px #000000 solid;
}

/*オプション合計見出し*/
.ncc_05_th_sou_goukei {
	color:#ffffff;
    background:#428bca;
    font-size:28px;
    text-align: center;
    width:auto;
}

.ncc_05_td_sou_goukei {
	color:#000000;
    background:#ffffff;
    font-size:28px;
    text-align: right;
    width:auto;
}


/* etc ---------------------------------- */
.popover.show{
  margin-bottom: 10px;
}

/*■吹き出し*/
.arrow_box {
	position: relative;
	background: #ffffff;
	color: #333333;
}
.arrow_box:after {
	right: 100%;
	top: 49%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 25px;
	margin-top: -25px;
}

/*ラベル*/
.ncc_label {
    font-size:16px;
    position:relative;
    bottom:-5px;
}

/*selectコンボ*/
.ncc_select {
    font-size:16px;
}

/*input*/
.ncc_input {
    font-size:16px;
}

/*textarea*/
.ncc_textarea {
    font-size:16px;
}


/*■アコーディオン/トグル*/

.accordion-toggle {
	font-family: 'FontAwesome'
}

.panel-heading {
	font-family: 'FontAwesome'
}
.panel-heading a {
	display: block;
	width: 100%
}
.panel-heading a:hover {
	text-decoration: none;
}

/* ↓ */
@media screen and (min-width: 1200px) {
.accordion-toggle.collapsed:after {
	content: "\f078";
    position: absolute;
    right: 14%;
    font-size: 20px;
}
}

@media screen and (max-width: 1200px) {
.accordion-toggle.collapsed:after {
	content: "\f078";
    position: absolute;
    right: 5%;
    font-size: 20px;
}
}

/* ↑ */
@media screen and (min-width: 1200px) {
.accordion-toggle:after {
	content: "\f077";
	    position: absolute;
    right: 14%;
    font-size: 20px;
}
}

@media screen and (max-width: 1200px) {
.accordion-toggle:after {
	content: "\f077";
	    position: absolute;
    right: 5%;
    font-size: 20px;
}
}


/* リザーブ受付ボタン  */
.vendor-btn {
  /* 背景と形状 */
  display: inline-block;
  background-color: #00b000; /* 鮮やかな緑色 */
  border-radius: 18px;       /* 角丸 */
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4); /* 右下の立体的な影 */
  
  /* サイズと余白 */
  width: 600px; 
/*  width: 60%;*/
  padding: 20px 15px;
  box-sizing: border-box;
  
  /* テキスト全体の配置設定 */
  text-align: center;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: bold;
  line-height: 1.4;

  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/* 1行目：ベンダーブース */
.vendor-btn .line1 {
  color: #ffffff;
  font-size: 32px;
  display: block;
  margin-bottom: 2px;
}

/* 2行目：リザーブ（キャンセル待ち） */
.vendor-btn .line2 {
  color: #ffffff;
  font-size: 22px;
  display: block;
  margin-bottom: 8px;
}

/* 3行目：受付はこちら */
.vendor-btn .line3 {
  color: #ffff00; /* 鮮やかな黄色 */
  font-size: 46px;
  display: block;
  letter-spacing: 1px;
}

/* リザーブ受付ボタン（ＳＰ）  */
.vendor-btn-sp {
  /* 背景と形状 */
  display: inline-block;
  background-color: #00b000; /* 鮮やかな緑色 */
  border-radius: 18px;       /* 角丸 */
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4); /* 右下の立体的な影 */
  
  /* サイズと余白 */
/*  width: 450px; */
  width: 100%;
  padding: 20px 15px;
  box-sizing: border-box;
  
  /* テキスト全体の配置設定 */
  text-align: center;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: bold;
  line-height: 1.4;
}

/* 1行目：ベンダーブース */
.vendor-btn-sp .line1-sp {
  color: #ffffff;
  font-size: 20px;
  display: block;
  margin-bottom: 2px;
}

/* 2行目：リザーブ（キャンセル待ち） */
.vendor-btn-sp .line2-sp {
  color: #ffffff;
  font-size: 18px;
  display: block;
  margin-bottom: 8px;
}

/* 3行目：受付はこちら */
.vendor-btn-sp .line3-sp {
  color: #ffff00; /* 鮮やかな黄色 */
  font-size: 32px;
  display: block;
  letter-spacing: 1px;
}


/*リザーブボタン(ベンダーブース)PC 20260702*/
.vendor-btn-vb,
a.vendor-btn-vb,
button.vendor-btn-vb {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.vendor-btn-vb {
  /* margin: 30px 0; */
  margin: 3px 0;
  width: 600px;
}

a.vendor-btn-vb-c {
  font-size: 3.0rem;

  position: relative;

  padding: 0.25rem 2rem 1.5rem 3.5rem;

  color: #fff100 !important;
  background: #32b16c;
  /* -webkit-box-shadow: 0 5px 0 #2c9d60; */
  -webkit-box-shadow: 0 5px 0 #007234;
  /* box-shadow: 0 5px 0 #2c9d60; */
  box-shadow: 0 5px 0 #007234;

}

a.vendor-btn-vb-c span {
  font-size: 2.2rem;

  position: absolute;
  top: -10px;
  left: calc(50% - 175px);

  display: block;

  width: 350px;
  padding: 0.2rem 0;

  /* color: #32b16c; */
  color: #007234;
  /* border: 2px solid #32b16c; */
  border: 2px solid #007234;
  border-radius: 0.5rem;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        font-size: large;
    font-weight: bold;
}

a.vendor-btn-vb-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff100;
  /* background: #30a967; */
  background: #007234;
  /*-webkit-box-shadow: 0 2px 0 #2c9d60;*/
  -webkit-box-shadow: 0 2px 0 #003217;
  /*box-shadow: 0 2px 0 #2c9d60;*/
  box-shadow: 0 2px 0 #003217;
}

a.vendor-btn-vb-c:hover:before {
  left: 2rem;
}


/* リザーブボタン(ベンダーブース) スマホ用 20260702*/
.vendor-btn-vb-sp,
a.vendor-btn-vb-sp,
button.vendor-btn-vb-sp {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}


.vendor-btn-vb-sp {
  margin: 30px 0;
    width: 100%
}

a.vendor-btn-vb-c-sp span {
    /* font-size: 2rem; */
    font-size: 1.4rem;
    position: absolute;
    top: -10px;
    left: calc(50% - 100px);
    display: block;
    width: 200px;
    padding: 0.2rem 0;
    color: #32b16c;
    border: 2px solid #32b16c;
    border-radius: 0.5rem;
    background: #fff;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    font-size: large;
    font-weight: bold;
}

a.vendor-btn-vb-c-sp {
    /* font-size: 2rem; */
    font-size: 1.4rem;
    position: relative;
    padding: 0.8rem 1rem 1rem 1rem;
    color: #fff100 !important;
    background: #32b16c;
    /*-webkit-box-shadow: 0 5px 0 #2c9d60;*/
    -webkit-box-shadow: 0 5px 0 #007234;
    /*box-shadow: 0 5px 0 #2c9d60;*/
    box-shadow: 0 5px 0 #007234;
    width: 100%;
}

a.vendor-btn-vb-c-sp:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff100;
  background: #30a967;
  /*-webkit-box-shadow: 0 2px 0 #2c9d60;*/
  -webkit-box-shadow: 0 2px 0 #007234;
  /*box-shadow: 0 2px 0 #2c9d60;*/
  box-shadow: 0 2px 0 #007234;
}

a.vendor-btn-vb-c-sp:hover:before {
  left: 2rem;
}



/*リザーブボタン(コレクティビティーズ アレイ)PC 20260702*/
.vendor-btn-ca,
a.vendor-btn-ca,
button.vendor-btn-ca {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.vendor-btn-ca {
  /* margin: 30px 0; */
  margin: 3px 0;
 width: 600px;
}

a.vendor-btn-ca-c {
  font-size: 3.0rem;

  position: relative;

  padding: 0.25rem 2rem 1.5rem 3.5rem;

  color: #fff100 !important;
  background: #f61b82;
  -webkit-box-shadow: 0 5px 0 #2c9d60;
  box-shadow: 0 5px 0 #7a0039;

}

a.vendor-btn-ca-c span {
  font-size: 2.2rem;

  position: absolute;
  top: -10px;
  left: calc(50% - 175px);

  display: block;

  width: 350px;
  padding: 0.2rem 0;

  color: #f61b82;
  border: 2px solid #f61b82;
  border-radius: 0.5rem;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        font-size: large;
    font-weight: bold;
}

a.vendor-btn-ca-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff100;
  background: #dd066b;
  -webkit-box-shadow: 0 2px 0 #7a0039;
  box-shadow: 0 2px 0 #7a0039;
}

a.vendor-btn-ca-c:hover:before {
  left: 2rem;
}


/* リザーブボタン(コレクティビティーズ アレイ) SP 20260702*/
.vendor-btn-ca-sp,
a.vendor-btn-ca-sp,
button.vendor-btn-ca-sp {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}


.vendor-btn-ca-sp {
  margin: 30px 0;
    width: 100%
}

a.vendor-btn-ca-c-sp span {
    font-size: 1.4rem !important;
    position: absolute;
    top: -10px;
    left: calc(50% - 125px);
    display: block;
    width: 250px;
    padding: 0.2rem 0;
    /* color: #32b16c; */
    color: #F61B82;
    border: 2px solid #F61B82; /* ←枠線 */
    border-radius: 0.5rem;
    background: #fff;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    font-size: large;
    font-weight: bold;
}

a.vendor-btn-ca-c-sp {
    font-size: 1.4rem;
    position: relative;
    padding: 0.8rem 1rem 1rem 1rem;
    color: #fff100 !important;
    background: #f61b82;
    -webkit-box-shadow: 0 5px 0 #7a0039;
    box-shadow: 0 5px 0 #7a0039;
    width: 100%;
}

a.vendor-btn-ca-c-sp:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff100;
  background: #dd066b;
  -webkit-box-shadow: 0 2px 0 #f61b82;
  box-shadow: 0 2px 0 #7a0039;
}

a.vendor-btn-ca-c-sp:hover:before {
  left: 2rem;
}

/* 追加：テーブルの線 */
/*.container table{border: 1px solid #898989;}*/
.tabel-step01 table{
    border: 1px solid #898989;
}

.badge-pc {
    padding: 3px 2px 3px 2px !important;
    font-size: 12px !important;
    display: inline-block;
    width: 275px;
    min-width: 1px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    box-sizing: border-box;   /* widthにpaddingを含める */
}

.badge-end-pc {
    padding: 3px 2px 3px 2px !important;
    font-size: 10px !important;
    display: inline-block;
    width: 275px;
    min-width: 1px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    box-sizing: border-box;   /* widthにpaddingを含める */
}

.badge-sp {
    padding: 3px 2px 3px 2px !important;
    font-size: 12px !important;
    display: inline-block;
    width: 275px;
    min-width: 10px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    box-sizing: border-box;   /* widthにpaddingを含める */
}

.badge-end-sp {
    padding: 3px 2px 3px 2px !important;
    font-size: 10px !important;
    display: inline-block;
    width: 275px;
    min-width: 10px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    box-sizing: border-box;   /* widthにpaddingを含める */
}

